package com.qmth.teachcloud.common.bean.dto;

/**
 * @Date: 2021/3/29.
 */
public class TaskPrintClassDto {

    private String classId;
    private String className;
    private Integer studentCount;

    public String getClassId() {
        return classId;
    }

    public void setClassId(String classId) {
        this.classId = classId;
    }

    public String getClassName() {
        return className;
    }

    public void setClassName(String className) {
        this.className = className;
    }

    public Integer getStudentCount() {
        return studentCount;
    }

    public void setStudentCount(Integer studentCount) {
        this.studentCount = studentCount;
    }
}
